body {
	font-family: "宋体";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.top_wz {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #b60000;
	line-height: 20px;
}.top_en {
	font-family: "宋体";
	font-size: 12px;
	color: #828282;
}
.bak {
	background-image: url(img/con_bj.gif);
	background-repeat: no-repeat;
}

.left_w2 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 27px;
	color: #666666;
}
.left_in {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #787878;
}
.left_w {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	line-height: 27px;
}

.ff {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #787878;
	line-height: 22px;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #787878;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #993300;
	text-decoration: underline;
}
#bb:link {
	font-family: "宋体";
	font-size: 12px;
	color: #b60000;
	line-height: 22px;
	text-decoration: none;
}
#bb:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #b60000;
	text-decoration: none;
}
#bb:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #FF0000;
	text-decoration: underline;
}
